Bug 1150336 - RFE: Document Drupal plugin manual installation method
RFE: Document Drupal plugin manual installation method
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
development
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.6
Assigned To: David Mason
Damian Jansen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-07 21:38 EDT by Isaac Rooskov
Modified: 2015-08-06 01:55 EDT (History)
5 users (show)

See Also:
Fixed In Version: eb3ef2bd399e400c9bb103c2da415aca8c6d4b8c
Doc Type: Bug Fix
Doc Text:
Story Points: 0.5
Clone Of:
Environment:
Last Closed: 2015-03-19 03:10:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Isaac Rooskov 2014-10-07 21:38:13 EDT
Document Drupal plugin manual installation method

- Main customer here is the Customer Portal team, so they can install our Drupal Plugin without having to wait for it to get through the community approval process
Comment 1 David Mason 2014-11-12 21:10:27 EST
Updated the instructions here:

    https://www.drupal.org/sandbox/davidmason/2279489

This script may be useful to install Drupal for testing the plugin. It is written for Fedora 20:

    https://github.com/davidmason/fedora-setup-scripts/blob/master/scripts/zanata/fedora-setup-tmgmt-zanata-install-run-drupal
Comment 2 Damian Jansen 2014-12-08 00:43:06 EST
Verified

Note You need to log in before you can comment on or make changes to this bug.